


<h1><a name="dokuwiki" id="dokuwiki">DokuWiki</a></h1>
<div class="level1">

<p>

<a href="http://www.dokuwiki.org/" class="urlextern" title="http://www.dokuwiki.org/"  rel="nofollow">MainPage</a> <br/>

<a href="http://www.dokuwiki.org/install" class="urlextern" title="http://www.dokuwiki.org/install"  rel="nofollow">Installation</a> <br/>

</p>
<ul>
<li class="level1"><div class="li"> Hint: in order to copy the doku to your server you can use scp or sftp</div>
</li>
</ul>

<p>
<a href="http://www.dokuwiki.org/security" class="urlextern" title="http://www.dokuwiki.org/security"  rel="nofollow">Security</a> <br/>

</p>
<ul>
<li class="level1"><div class="li"> Hint: you can use sftp to recursively change the file permissions</div>
</li>
</ul>

<p>
<a href="http://www.dokuwiki.org/plugins" class="urlextern" title="http://www.dokuwiki.org/plugins"  rel="nofollow">Plugins</a> <br/>

<a href="http://www.dokuwiki.org/template" class="urlextern" title="http://www.dokuwiki.org/template"  rel="nofollow">Templates</a> <br/>

<!-- [[|]] -->
</p>

</div>
<!-- SECTION "DokuWiki" [1-424] -->
<h2><a name="nice_plugins" id="nice_plugins">Nice Plugins</a></h2>
<div class="level2">

<p>

<a href="http://www.dokuwiki.org/plugin:googleanalytics" class="urlextern" title="http://www.dokuwiki.org/plugin:googleanalytics"  rel="nofollow">Google Analytics</a> <br/>

<a href="http://www.dokuwiki.org/plugin:htmlcomment" class="urlextern" title="http://www.dokuwiki.org/plugin:htmlcomment"  rel="nofollow">Html Comment</a> <br/>

<a href="http://www.dokuwiki.org/plugin:changes" class="urlextern" title="http://www.dokuwiki.org/plugin:changes"  rel="nofollow">Changes</a> <br/>

<a href="http://www.dokuwiki.org/plugin:indexmenu" class="urlextern" title="http://www.dokuwiki.org/plugin:indexmenu"  rel="nofollow">Index Menu</a> <br/>

<a href="http://www.dokuwiki.org/plugin:clock" class="urlextern" title="http://www.dokuwiki.org/plugin:clock"  rel="nofollow">Clock</a> <br/>

<!-- [[|]] -->
</p>

</div>
<!-- SECTION "Nice Plugins" [425-763] -->
<h2><a name="nice_templates" id="nice_templates">Nice Templates</a></h2>
<div class="level2">

<p>

<a href="http://www.dokuwiki.org/template:sidebar" class="urlextern" title="http://www.dokuwiki.org/template:sidebar"  rel="nofollow">Sidebar</a> <br/>

<a href="http://www.dokuwiki.org/template:freechred" class="urlextern" title="http://www.dokuwiki.org/template:freechred"  rel="nofollow">Freechred</a> <br/>

<!-- [[|]] -->
</p>

</div>
<!-- SECTION "Nice Templates" [764-] -->